Subject: New Reply Received - Requested for return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 10:22:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Requested for return  Ticket comment <div>Hello </div>
<div>Today is the fifth day since I have requested for the return </div>
<div>And there is no response </div>
<div>I wanted to order dress for Eid only if this one get returned and I get refunded </div>
<div>But the speed of process I don’t think I will be able to do so</div>
<div>Kindly please confirm my return order as soon as possible <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 5 July 2022, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Syeda ,<br><br>Thank you for shopping with us.<br><br>​We sincerely apologies for the inconvenience caused to you.<br><br>After checking and investigating your order information we can see that the return request has been successfully raised on 2/7/2022, however, the courier team will call you and collect it within 2-5 business days.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4586266